<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - &iquest;Qué busco hoy?")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="index-background">
                    <div class="text-center display-4 text-color3">Hola!</div>
                    <div class="text-center display-4 text-color3 text-italic pb-3 user_firstname"></div>
                    <h3 class="text-center text-color3 pb-3">&iquest;Qu&eacute; buscas hoy?</h3>
                    <a href="look_stores.html" class="no-decoration-link">
                        <div class="text-center background-white ml-4 mr-4 mt-2 p-1">
                            <span class="nav-icon">
                                <em class="ion-home mr-2" style="font-size: 24px;"></em>
                            </span>
                            <span>Tiendas</span>
                        </div>
                    </a>
                    <a href="look_brands.html" class="no-decoration-link">
                        <div class="text-center background-white ml-4 mr-4 mt-3 p-1">
                            <span class="nav-icon">
                                <em class="ion-social-markdown mr-2" style="font-size: 24px;"></em>
                            </span>
                            <span>Marcas</span>
                        </div>
                    </a>
                    <a href="look_promotions.html" class="no-decoration-link">
                        <div class="text-center background-white ml-4 mr-4 mt-3 p-1">
                            <span class="nav-icon">
                                <em class="ion-briefcase mr-2" style="font-size: 24px;"></em>
                            </span>
                            <span>Promos</span>
                        </div>
                    </a>
                    <a class="user_dashboard no-decoration-link" href="#">
                        <div class="text-center background-color-3 ml-4 mr-4 mt-3">
                        <span class="nav-icon">
                            <em class="ion-android-phone-landscape mr-2" style="font-size: 16px;"></em>
                        </span>
                            <span>Cambia a b&uacute;squeda por palabra</span>
                        </div>
                    </a>
                </div>
            </div>
        </section>
    </main>

    <!-- Page footer-->
    <footer class="footer-container includeHTML" data-html="footer.html">
    </footer>
</div>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- JS for this page-->

</body>

</html>